/*.panel.callout {
    border-style: solid;
    border-width: 1px;
    border-color: #B6EDFF;
    margin-bottom: 1.25rem;
    padding: 1.25rem;
    background: none repeat scroll 0% 0% #F2F6FA;
    border-radius: 10px;
}
.panel.callout h3 {
	color: #2C3E50;
	} */
.top-bar .name {
    font-size: 20px;
}
.top-bar-section ul li  a {
    font-size: 16px;
}


.panel.callout {
    border-style: solid;
    border-width: 1px;
  /*  border-color: #B6EDFF; */
	border-color: #EEE;
    margin-bottom: 1.25rem;
    padding: 1.25rem;
  background: none repeat scroll 0% 0% #FEFEFE; 
   /*  border-radius: 5px;*/
     -webkit-box-shadow: 2px 2px 2px #7C7C7C;
    box-shadow: 2px 2px 2px #7C7C7C;
}
.panel.callout h3 {
	color: #356291;
	}
	
.panel.callout h4 {
	font-size:1.2em;
	}	
.panel.callout p, li {
	font-size:0.9em;
	}	
	
	
.panel.squarebox {

    border-style: solid;
    border-width: 1px 1px 1px 40px;
    border-color: #008CBA;
    margin-bottom: 1.25rem;
    padding: 0.875rem;
    background: none repeat scroll 0% 0% #F2F6FA;
    background: #356291;
}
.panel.squarebox a {
   color: white;
}

.panel.squareboxcallout {
    border-style: solid;
    border-width: 1px;
    border-color: #B6EDFF;
    margin-top: -1.25rem;
    margin-bottom: 1.25rem;
    padding: 1.25rem;
    background: none repeat scroll 0% 0% #F2F6FA;
}

.panel.callout h3 {
	color: #356291;
	}	

.beforeafter img {
    -webkit-box-shadow: 5px 5px 5px #7C7C7C;
    box-shadow: 5px 5px 5px #7C7C7C;
    display:inline-block;
    margin:0 5px;
    }
 .beforeafter{
	text-align:center;
    margin-bottom: 1.25rem;
    }   
    
.frontpageimg img {
    -webkit-box-shadow: 5px 5px 5px #7C7C7C;
    box-shadow: 5px 5px 5px #7C7C7C;
    display:inline-block;
    margin:0 1em 0.5em 0;
    }
.frontpageimg{
	text-align:center;
    margin-bottom: 1.25rem;
    }  
